/* CSS Document */
/*
---------------------------------------------
01. MAIN/DEFAULT ELEMENTS
---------------------------------------------
*/

.clear{
	clear:both;
}

h1{
	font-family:Arial, Helvetica, sans-serif;
	color:#4A77BC;
	font-size:24px;
	text-decoration:none;
	font-weight:normal;
	padding:0px 0px 10px 0px;
}

h2, h3, h4, h6 {
	font-family:Arial, Helvetica, sans-serif;
	color:#4A77BC;
	font-size:18px;
	text-decoration:none;
	font-weight:normal;
	padding:15px 0px 10px 0px;
	line-height:20px;
}

h5{ /*Use in Heading throughout site*/
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:24px;
	text-decoration:none;
	font-weight:normal;
	padding:0px 0px 0px 0px;
}
h5 span {
	font-size:16px; font-weight:bold; color: #fff; }
p{
	font-family:Arial, Helvetica, sans-serif;
	color: #333;
	font-size:12px;
	font-weight:normal;
	line-height:18px;
	/*padding:0px 0px 0px 0px;*/
	}
/*
---------------------------------------------
02. CONTAINER AND WRAPPER
---------------------------------------------
*/
#container{
	width:998px;
	margin:0 auto;
	height:auto;
}
#wrapper{
	width:998px;
	margin:46px 0px 0px 0px;
	padding:0px;
	float:left;
  }
/*
---------------------------------------------
	04. HEADER
---------------------------------------------
*/
#header{
	width:998px;
	margin:0px;
	height:auto;
	float:left;
	background-color:#FFFFFF;
}
.header-inner{
	width:998px;
	margin:0px;
	height:auto;
	float:left;
}
.logo{
	width:245px;
	margin:0px;
	height:auto;
	float:left;
}
.header-img-left{
	width:46px;
	margin:0px;
	height:261px;
	float:left;
}
.header-img-right{
	width:44px;
	margin:0px;
	height:261px;
	float:left;
}
.header-img-block{
	width:908px;
	margin:0px;
	height:244px;
	float:left;
	padding-top:11px;
	border-top:3px solid #0362AA;
	border-bottom:3px solid #0362AA;
	background-image:url(../images/header-img-block.gif);
	background-repeat:repeat-y;
}
/*---------------------------------------------
03. CONTENT
---------------------------------------------
*/
#content{
	width:998px;
	height:auto;
	float:left;
	background-color:#FFFFFF;
}
.content-inner{
	width:973px;
	height:auto;
	margin:0 auto;
}
.content-inner-block{
	width:973px;
	height:auto;
	float:left;
}
.content-inner-block2{
	width:973px;
	height:auto;
	float:left;
	background-image:url(../images/company-inner-bg.gif);
	background-repeat:repeat-y;
}
.company-inner-block{
	width:953px;
	height:auto;
	margin:0 auto;
}
.company-left-panel{
	width:695px;
	height:auto;
	float:left;
}
.company-right-panel{
	width:258px;
	height:auto;
	float:left;
}
.left-panel{
	width:704px;/*704*/
	height:auto;
	float:left;
	/*padding:10px 0px 10px 10px;*/

}
.right-panel{
	width:268px;
	height:auto;
	float:left;

}
.company-blank{
	width:953px;
	height:auto;
	float:left;
}

.contentregion ul {  
	margin:0px;
	padding:0px 5px 0px 15px;
	list-style:none;
}

.contentregion li { 
	margin:0px;
	padding:0px;
	background-image:url(../images/bullet.gif);
	background-repeat:no-repeat;
	background-position:0px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333;
	padding:6px 5px 0px 20px !important;
	line-height:20px;
	list-style:none;
}/**/
.contentregion ul li a:link, .contentregion ul li a:link {
	color:#7C4526; 
	text-decoration:underline;
}
.contentregion ul li a:hover, .contentregionul li a:hover{
	color: #F90;
	text-decoration:underline;
}
.content-inner a:link, .content-inner a:visited {
	color:#7C4526; 
	text-decoration:none;
}
.content-inner a:hover {
	color: #F90;
	text-decoration:underline;
}

.contentregion {
	
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:12px;
	font-weight:normal;
	line-height:16px;


	/*padding:20px 0px 20px 10px;*/
		
	/*font-family:Arial, Helvetica, sans-serif;
	color:#1F1F1F;
	font-size:12px;
	font-weight:normal;
	line-height:20px;
	padding:0px 6px 0px 10px;*/
}

.contentregion object { margin-left:10px; margin-top:10px; }	


/*--------------Servcice-Block---Starts-------------*/
.srevice-block{
	width:249px;
	height:auto;
	float:left;
}
.srevice-block h5{
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:22px;
	text-decoration:none;
	font-weight:normal;
	text-transform:none;
	padding:12px 0px 0px 4px;
}
.srevice-block p{
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	text-transform:none;
	text-align:justify;
	padding:10px 10px 10px 15px;
}

.srevice-block ul {
	margin:0px;
	padding:0px 5px 0px 15px;
	list-style:none;
}

.srevice-block li {
	margin:0px;
	padding:0px;
	background-image:url(../images/bullets.gif);
	background-repeat:no-repeat;
	background-position:0px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333;
	padding:10px 5px 0px 20px !important;
	line-height:16px;
	list-style:none;
}

.srevice-block-top{
	width:249px;
	height:42px;
	float:left;
	background-image:url(../images/srevice-block-top.gif);
	background-repeat:no-repeat;
}
.srevice-block-curve-top{
	width:249px;
	height:auto;
	float:left;
}
.srevice-block-bg{
	width:249px;
	height:auto;
	float:left;
	background-color:#E5E9EA;
}

.srevice-block-curve-bottom{
	width:249px;
	height:auto;
	float:left;
}

/*--------------Servcice-Block---Ends-------------*/
/*--------------Procduct-Company--Engineering-Block---Starts-------------*/
.product-area{
	width:231px;
	height:auto;
	float:left;
}
.company-area{
	width:238px;
	height:auto;
	float:left;
}
.engineering-area{
	width:212px;
	height:auto;
	float:left;
}
.procduct-block{
	width:212px;
	height:auto;
	float:left;
}
.product-top-bg{
	background-image:url(../images/product-top-bg.gif);
	background-repeat:no-repeat;
	width:212px;
	height:40px;
	float:left;
}
.product-top-bg h5{
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:20px;
	text-decoration:none;
	font-weight:bold;
	text-transform:none;
	padding:10px 0px 0px 14px;
}
.procduct-img{
	width:212px;
	height:91px;
	float:left;
}
.procduct-block-bg{
	width:212px;
	height:auto;
	float:left;
	background:url(../images/product-bg.gif) repeat-x #FFFFFF;
}
.procduct-block p{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	text-transform:none;
	padding:0px 10px 0px 10px;
	text-align:justify;
}
.more{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	text-transform:none;
}
.more:hover{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	text-transform:none;
}

/*--------------Procduct-Block---Ends-------------*/

/*
---------------------------------------------
04. FOOTER
---------------------------------------------
*/
#footer{
	width:998px;
	height:93px;
	float:left;
}
.footer-top{
	width:998px;
	float:left;
	height:24px;
	padding-top:20px;
}
.footer-bottom{
	width:998px;
	float:left;
	height:49px;
	text-align:left;
}
.footer p{
	
	float: left;
/*	height:10px;
	text-align:center;*/
	margin:0px;
	line-height:7px;
}
#footer p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
	text-transform:none;
	text-align:left;
	
}
ul.footernav{
	 margin:0px;
	 padding:7px 0px 0px 0px;
	 list-style:none;
}

ul.footernav li{
	display:block;
	float:left;
	margin:0px;
	padding:0px 0px 0px 0px;
	line-height:11px;
}
ul.footernav li.serprater{
	width:2px;
	display:block;
	float:left;
	margin:0px;
	padding:0px 10px 0px 10px;
	line-height:11px;
}

ul.footernav li a{
	display:block;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
	text-transform:none;
	padding:0px 0px 0px 0px;
	line-height:11px;
}
ul.footernav li a:hover{
	display:block;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#E1D939;
	font-size:11px;
	text-decoration: underline;
	font-weight:normal;
	text-transform:none;
	padding:0px 0px 0px 0px;
	line-height:11px;
}
/*footer bottom*/
ul.footernav1{
	 margin:0px;
	 padding:7px 0px 0px 0px;
	 list-style:none;
}

ul.footernav1 li{
	display:block;
	float:left;
	margin:0px;
	padding:0px 0px 0px 0px;
	line-height:11px;
}
ul.footernav1 li.serprater{
	width:2px;
	display:block;
	float:left;
	margin:0px;
	padding:0px 3px 0px 3px;
	line-height:11px;
}

ul.footernav1 li a{
	display:block;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
	text-transform:none;
	padding:0px 0px 0px 0px;
	line-height:11px;
}
ul.footernav1 li a:hover{
	display:block;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#E1D939;
	font-size:11px;
	text-decoration:underline;
	font-weight:normal;
	text-transform:none;
	padding:0px 0px 0px 0px;
	line-height:11px;
}
